def migrate(migrator, database, fake=False, **kwargs):
    if "last_user_scans" in migrator.orm:
        migrator.remove_model(migrator.orm["last_user_scans"])


def rollback(migrator, database, fake=False, **kwargs):
    pass
